Description

Es hat zu diversen Verwirrungen, Unklarheiten und hin und her geführt. Deshalb soll für die Parolenfassungen ein Fragentemplate

geschaffen werden, damit das zukünftig klar ist,

Desweiteren soll Art B.3 nochmals in Erwägung gezogen weren, ob er so richtig gestaltet ist oder eine andere Formulierung vielleicht

mehr Klarheit und Vereinfachung bringt.

History

#1 - 14 January 2018 18:46 - Atropos

- Assignee changed from user758 to Exception

#2 - 14 January 2018 22:01 - user758

Ich möchte einfach 3-4 Punkte anmerken

1. Das Problem ist nur entstanden, weil die Vorgaben in einer bestimmten Art interpretiert wurden, um mehr Optionen zu bieten ;)

Nach VAR genügt es zuerst JA/NEIN nach Abstimmungsfrage einzuholen und danach zu fragen, ob die Parole vertreten werden soll. Da steht nichts

davon, dass die Option "Nur Ja bei einem Ja/Nein zur Parole" o.ä. angeboten wird oder werden soll.

2. Man fragt imo sicher nicht eine negativ formulierte Frage ("soll ... nicht vertreten?") wenn die positiv formulierte möglich ist und nicht weniger bzw.

mehr Sinn ergibt. ("Soll die PPS die Parole vertreten?")

Wir fragen schliesslich auch nicht: "Nimmst du die No-Billag-Initiative "Ja zur Abschaffung der Radio- und Fernsehgebühren" nicht an?", weil das

unnötig verwirrt.

Das kann aber durch eine Änderung von B3 nicht behoben werden (vielleicht mit einem Template, ja)

3. ists ein "hin und her", wenn die Verbesserungsvorschläge offensichtlich schlicht ignoriert werden? Da hilft eine Änderung von B3 nicht. :P

4. nur indirekt mit dem hier zu tun: ich hab meine Vorschläge als Einzel-Auswahl- und nicht als Zustimmungswahl-Fragen aufgeschrieben (wenn auch

entsprechend angemerkt), hätte ich besser machen sollen, sorry für die Verwirrung daraus.

#3 - 18 January 2018 06:02 - Exception

Stimmt schon. Ich glaube die Verwirrung kam durch "Wahl durch Zustimmung", was in dem Kontext keinen Sinn ergibt. (Wohl aber bei anderen

Fragestellungen.) Und die negative Frage ist wirklich Unsinn, mea culpa.

Hingegen bin ich der Meinung, dass je eine Frage für den Fall eines Ja oder Nein dem Problem, dass das Resultat der ersten Frage noch nicht

bekannt ist etwas abhelfen kann. Denn mit den Fallweisen Fragen kann man ausdrücken:

Ich möchte auf jeden Fall eine Parole

Ich möchte auf keinen Fall eine Parole

Ich möchte eine Parole höchstens in die eine oder andere Richtung

#4 - 22 January 2018 13:49 - Atropos

Ich bin an der Verwirrung zu dieser Angelegenheit sicher auch mitschuldig, unter anderem wegen "Lost in Translation". Weil ich bei Renato einen

Vorschlag angefordert habe und diesen dann mit Stefan besprach und die Formulierung von Stefan ohne weitere Prüfung übernahm.

Renato Sorry, dass ich dein Feedback hier nicht richtig gehandhabt und eingebaut habe. Ich war hier, weil ich mich irgendwie wieder mal überfordert

fühlte, nicht in der Lage richtig zu reagieren. Deshalb habe ich nun vorgeschlagen Templates für Parolen zu machen, dann kann ich einfach

abschreiben das nächste Mal.

Stefan danke für die Erläuterungen.

@Renato und Stefan, wie sollten wir nach dieser Feedbackrunde und Erkenntnissen den Art B. Absatz 3 Anpassen?

@Renato und Stefan: wie müssen die Fragen für Parolenfassen bei postalischer UA zukünftig korrekt lauten?

#5 - 31 January 2018 22:28 - Atropos

- Assignee changed from Exception to user758

- Stimme/Vote Moira set to Ja/Oui
- Stimme/Vote Alex set to Ja/Oui

- Stimme/Vote Daniel set to Ja/Oui

@Renato bitte Art B Abs 3 in Abs 3 und Abs 3bis splitten. Zirkularbeschluss zuhanden des PPV machen sobald erledigt.

#6 - 29 April 2018 14:35 - Atropos

- Status changed from New to Angenommen / Accepté
